Subject: New MAIN Member
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 16 Oct 2001 14:08:13 -0700 (PDT)

I am pleased to announce that the Administrative Committee has accepted the
application of our new regular member effective October 16, 2001:

Allegheny Energy Supply Company, LLC

We look forward to their participation in our activities.  As soon as they
become available, a list of contacts for the various committees will be
added to MAIN's home page.

R. A. Bulley